/** Shopify CDN: Minification failed

Line 814:1 Expected "}" to go with "{"

**/

    .collection-hero__description {
        max-width: 100% !important;
    }

        .collection-hero__description  hr{
        margin: 2rem 0 !important;
    }
.utility-bar{
   background: linear-gradient(90deg, #F4CF81 9.13%, #FEEBA8 48.08%, #FFD671 93.27%);
    
}

.main-page-title{
   text-align: center;
}

.multicolumn a{
    min-width: 16rem !important;
    background: linear-gradient(90deg, #F4CF81 9.13%, #FEEBA8 48.08%, #FFD671 93.27%);
    box-shadow: unset !important;
    border-radius: 8px;
    font-family: 'Montserrat';
}
.multicolumn .banner__buttons a::after{
    box-shadow: none !important;
}
a.button.button--primary {
    color: black !important;
   text-shadow: 0 0 black;
}
.multicolumn .button:after{
    box-shadow: none !important;
}

@media (max-width: 747px) {
  .small-hide{
    display: none !important;
  }
}

@media (min-width: 748px) {
  .large-up-hide{
    display: none !important;
  }
}



@media screen and (min-width: 767px) and (max-width: 1024px) {
 
}

.header__icons {
    display: flex;
    grid-area: icons;
    gap: 0px;
}
.header__icon .icon {
    height: 1.7rem;
    width: 1.7rem;
}

.header__icon--cart .icon {
    height: 3.5rem;
    width: 3.5rem;
    padding: 0;
}


 .header__icon .svg-wrapper svg path {
    stroke: currentColor;
    stroke-width: 1;   /* increase for bolder look */
}

.list-menu--inline {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 15px !important;
}
.announcement-bar__message{
   color: #000;
    font-family: Montserrat;
    font-weight: 500;
    font-style: Medium;
    font-size: 13px;
    text-shadow: 0 0 black;
    letter-spacing: 0!important;
}
  .custom-link {
            display: inline-block;
            padding: 10px 11px;
            background: linear-gradient(90deg, #F4CF81 9.13%, #FEEBA8 48.08%, #FFD671 93.27%);
            color:black;
            text-decoration: none;
            font-size: 13px;
                text-shadow: 0 0 black;
            border-radius: 5px;
            transition: background-color 0.3s ease, transform 0.2s ease;
            font-family: Montserrat;
font-weight: 500;
font-style: Medium;

text-transform: capitalize;

        }

        .multicolumn{
    padding-top: 30px;
}

        /* Hover effect */
        .custom-link:hover {
            background-color: #0056b3;
            transform: translateY(-2px);
        }

        /* Active (click) effect */
        .custom-link:active {
            transform: translateY(0);
        }
.disclosure__button{
    display:none;
}


.collection-list-wrapper .title-wrapper-with-link{
     justify-content: center !important;
}
    
.collection-list-title{
    font-size: 30px !important;
}
    .header--middle-left{
            grid-template-columns: 33%;
}

.collection-list{
        --grid-desktop-horizontal-spacing: 21px !important;
}

.collection-list .card .card__inner .card__media {
    border-radius: 3% !important;
    background: none !important;
}

.banner3{

    margin-bottom: 140px !important;
}
.collection-list .card__inner{
     background: none !important;
}
.multi_class .button {
     margin-top: 0rem !important; 
    }

.collection-list .icon-wrap{
    display: none ;
}



@media(min-width: 990px){
    
#HeaderMenu-SubMenuList-shop-shop-by-concern-{
    position: absolute;
    left: 100%;
    top: 58%;
    background: black !important;
        width: 100% !important;
}

}
.collection-list .card__information h3{
    font-family: Montserrat;
    font-weight: 600;
    font-style: Regular;
    font-size: 14px;
    text-shadow: 0 0;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;

}

.slideshow__text-wrapper .banner__heading {
    color: white;
    margin-bottom: 0;
}

    .mmm .banner__content{
        align-items: center !important;
        justify-content: normal !important;
    }

.multi_class .page-width{
    --page-width: 90rem !important;
}

.collection-hero__title {
    text-align: center !important;
    margin: 2.5rem 0;
}

.collection{
background: linear-gradient(90deg, #F4CF81 9.13%, #FEEBA8 48.08%, #FFD671 93.27%);
}

.product-grid-container .collection{
   background: white !important;
}


    .main-banner:not(.banner--stacked) {
        flex-direction: row;
        flex-wrap: wrap;
        flex-direction: column-reverse !important;
    }


.color-scheme-3b9bd9c8-04a5-4ae4-8625-a539f9e057a1{
    background: linear-gradient(90deg, #F4CF81 9.13%, #FEEBA8 48.08%, #FFD671 93.27%);
}

.collection-list .card__heading {
    text-align: center;
}
    .header__heading, .header__heading-link {
        justify-self: center;
    }

    

    .header__icons{
            justify-self: start;
    }

    .header__menu-item span {
    color: white;
    }
.list-menu__item {
    font-size: 13px;
}

.banner__box{
    max-width: 45rem !important;
}

.banner__text{
    font-family: Montserrat;
font-weight: 400;
font-style: Regular;
font-size: 13px;

leading-trim: NONE;
line-height: 21px;
color: white;
letter-spacing: 0px;
vertical-align: middle;

}
.banner__buttons{
    display: inline-block;
    background: linear-gradient(90deg, #F4CF81 9.13%, #FEEBA8 48.08%, #FFD671 93.27%);
    color: black;
    text-decoration: none;
    font-size: 13px;
    text-shadow: 0 0;
    max-width: 17rem;
    font-family: Arial, sans-serif;
    border-radius: 5px;
}
.banner__buttons a{
    color: black;
    padding:0 !important;
        font-size: small;
        text-shadow: 0 0;
            text-shadow: 0 0 black;
}
.button--secondary:after{
    --border-opacity: unset !important;
}

.multicolumn__title{
    margin: 0;
        justify-content: center;
            text-shadow: 0 0 black;
}
.banner5 .banner__media img{
    object-fit: contain;
} 
.multicolumn .rte {
    margin-top: 3px !important;
}
.multicolumn  .multicolumn-card__info {
    padding-top: 13px !important;
}
.para{
    font-size: 13px;

    padding-bottom: 20px;
        font-family: 'Montserrat';
    text-align:center !important;
    letter-spacing: 0px;
}
.multicolumn.background-primary{
    background: none !important;
}

.multicolumn-list{
    --grid-desktop-horizontal-spacing: 16px;
}
.multicolumn-card__info .inline-richtext {
    font-family: Montserrat;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    text-shadow: 0 0;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
}

.multicolumn-card__info p{
font-family: Montserrat;
font-weight: 400;
font-style: Regular;
font-size: 12px;
color: black;
leading-trim: NONE;
line-height: 18px;
letter-spacing: 0px;
text-align: center;
vertical-align: middle;

}
.multicolumn-card__info {
    padding: 1.5rem;
    padding-top: 7px !important;
}
.multicolumn-card .media{
    border-radius: 9px;
}
.multicolumn h2{
    font-size: 30px;
}
.banner2 p{
    color: black !important;
}
.banner__buttons a{
    min-width: 16rem !important;
    background: linear-gradient(90deg, #F4CF81 9.13%, #FEEBA8 48.08%, #FFD671 93.27%);
    box-shadow : unset !important;
        border-radius: 8px;
    font-family: 'Montserrat';
}
.banner__buttons a::after{
     box-shadow: none !important
}

.image-with-text__text p{
font-family: Montserrat;
font-weight: 400;
font-style: Regular;
font-size: 13px;
text-shadow: 0 0;
leading-trim: NONE;
line-height: 24px;
letter-spacing: 0px;
vertical-align: middle;

}
.image-with-text .button{
    font-size: 1.1rem !important;
    padding: 0px 2rem !important;
    background: linear-gradient(90deg, #F4CF81 9.13%, #FEEBA8 48.08%, #FFD671 93.27%);
    color: black;
    box-shadow: none !important;
    border-radius: 8px;
}
.collection__title .title{
    text-align: center;
    font-size: 27px !important;
}




/* .collection .grid--4-col-desktop .grid__item {
        width: 100%;
        max-width: 100%;
    } */

.collection__description{
    font-family: Montserrat;
font-weight: 400;
font-style: Regular;
color: black !important;
font-size: 14px;
leading-trim: NONE;
line-height: 27px;
letter-spacing: 0px;
text-align: center;
vertical-align: middle;

}

.banner5 .banner__heading.inline-richtext{
    width: 72%;
        font-size: 26px;
            margin: 0 auto;
}
.collection .card__inner{
  background: none;
}
.collection .card .card__inner .card__media {
    border-radius: 3% !important;
}
.collection .card__heading {
    font-family: Montserrat;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0px;
    vertical-align: middle;
    margin-top: 0;
    font-style: bold;
    margin-bottom: 0;
}
.collection .card-information{

  font-family: Montserrat;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 13px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0px;
    vertical-align: middle;
    margin-top: 0;
    font-style: bold;
    margin-bottom: 0;
}
.collection .card-information .price{
    font-size: 13px !important;
}
.banner__image {
  margin-bottom: 20px;
  text-align: center;
}

.banner__image img {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
}
.banner3 p{
    color: black;
    text-align: left;
}
.banner3 .banner__buttons a{
    color: white !important;
    background: none !important;
      text-shadow: 0 0;
}
.banner3 .banner__buttons{
    background: black !important;
    
}
   .banner3  .banner__box {
        box-shadow: 0px 3px 37.5px 0px #B9B9B940;
        min-width: 60rem;
    }
        /* .banner3 .banner__media {
        height: 60%;
    } */

.banner__media.media.scroll-trigger.animate--fade-in {
    background: transparent;
}
.banner5{
        padding: 3% 0;
}

.banner3 .banner__box{
    padding: 2rem 2rem !important;
        border-radius: 13px;
}

.banner5 .banner__buttons a{
    color: #000;
    padding: 15px !important;
    font-size: 13px;
}

.banner3{
position:relative;
}
.banner3 p{
    font-size: 13px;
}
.banner3 .banner__box {
    position: absolute;
    top: 10%;
}
.banner3 {
    margin-bottom: 18rem;
}
.banner3 .banner__box {
    padding: 2rem 3.5rem;
    padding-bottom: 15px;
}
.multicolumn-card__image-wrapper{
    margin: 0 auto !important;
}
.multi2{
    background: linear-gradient(90deg, #F4CF81 9.13%, #FEEBA8 48.08%, #FFD671 93.27%);   
}
.multi2 .multicolumn-card__image-wrapper{
    width:60px !important;
}
.multi2 .multicolumn-list {
    margin-top: 35px;
}
.newsletter__wrapper{
    display: flex !important;
    background: black !important;
}
.newsletter-form__field-wrapper{
    border: 1.2px solid #8B8B8B80
} 
.newsletter__form-group {
    width: 50%;
}
.newsletter__text-group{
    color: white !important;
}
.newsletter__text-group .inline-richtext {
     color: white !important;
         font-size: 22px;
           text-shadow: 0 0;
         color: #fff !important;
    font-family: Montserrat;
    font-weight: 500;
    font-style: Medium;
    font-size: 30px;
    leading-trim: CAP_HEIGHT;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: capitalize;
    font-size: 22px;
    text-align: left !important;
}
.newsletter__subheading{
     font-size: 13px !important;
    margin-left: 0 !important;
    text-align: left !important;
    width: 80%;
}

.footer-block:nth-child(4) {
    border: none !important;
}
.footer-block{
    padding: 12px;
}
    .newsletter__wrapper {
        padding-right: 18rem !important;
        padding-left: 18rem !important;
    }
    .newsletter__form-group .field__input{
        background:black !important;
        color: white !important;
            height: 4.1rem !important;
    }
.field__input::placeholder {
  color: white !important; /* placeholder text color */
  opacity: 1;
}

.footer .footer-block-image {
    display: flex;
    flex-direction: column;
  
}
.footer  .footer-block{
  border-right: 0.3px solid #FFFFFF33;
}

.local {
    display: flex;
    gap: 16px;
    width: 135%;
}

.localization-form__select:after {
    pointer-events: none;
    height: 36px;
    border-radius: 7px;
}
h2#FooterCountryLabel {
    margin-top: 20px;
}


.disclosure span{
    font-size: 12px;
}
.image-paragraph{
  font-family: Montserrat;
    font-weight: 400;
    width: 85%;
    font-style: Regular;
    font-size: 13px;
    leading-trim: NONE;
    line-height: 19px;
    letter-spacing: 0%;
        color: white;
}
.footer-block__heading.inline-richtext{
    color: white;
    font-family: Montserrat;
font-weight: 500;
font-style: SemiBold;
font-size: 15px;
leading-trim: NONE;
line-height: 40px;
letter-spacing: 0%;
}
.footer .list-social {
    display: flex;
        margin-top: 7px;
    flex-wrap: wrap;
    justify-content: start; 
}
.brand-details__item {
    margin-top: 0;
}
.brand-details {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.brand-details__item {
  display: flex;
  align-items: center;
  gap: 0.8rem;
    margin-bottom: 4px !important;
}

.brand-details__icon svg {
      width: 22px;
    height: 19px;
        margin-top: 10px;
}
.brand-details__text {
    line-height: 16px;
    color: white !important;
}
.footer-block__details-content .list-menu__item--link {
        display: inline-block;
        font-size: 1.3rem !important;
        color: white !important;
    }
.brand-details__text p {
  margin: 0;
      font-size: 1.3rem !important;
}

.brand-details__title h3{
    margin-top: 0;
}

    .newsletter-form__field-wrapper {
    width: 120% !important;
}
.newsletter__wrapper .newsletter-form__field-wrapper {
    max-width: 40rem !important;
}
newsletter-form__field-wrapper .field{
    width: 120% !important;
}
.newsletter-form__button {
    width: 9.4rem !important;
    background: linear-gradient(90deg, #F4CF81 9.13%, #FEEBA8 48.08%, #FFD671 93.27%);
   margin: 5px !important;
       height: 77% !important;
     font-family: Montserrat;
     color: black !important;
}


@media (min-width: 767px) and (max-width: 1025px){
       .local {
    display: flex;
    flex-direction:column !important;
    gap: 0px;
    width: 100%;
}
.newsletter__text-group .inline-richtext{
   text-align: center !important;
}
.newsletter__subheading {
    font-size: 13px !important;
    margin-left: 0 !important;
    text-align: center !important;
    width: 100%;
}
.newsletter__subheading {
    max-width: 100% !important;
}
}
@media screen and (max-width: 767px){
.banner3 .banner__box {
    box-shadow: 0 3px 37.5px #b9b9b940;
    min-width: auto !important;
}
.banner3 .banner__box {
    position: unset !important;
    top: 10%;
}
.banner3 {
    margin-bottom: 0rem !important;
}
.header--middle-left {
    grid-template-columns: unset !important;
}
.custom-link{
    font-size: 11px !important
}
.local {
    display: flex;
    gap: 5px;
    width: 100%;
}

}
@media screen and (max-width: 480px){
    .header--middle-left {
    grid-template-columns: unset !important;
}

.custom-link{
    font-size: 8px !important;
     padding: 6px 6px;
}
}

@media screen and (max-width: 1024px) {
    .newsletter__wrapper {
        flex-direction: column !important;
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }
    .newsletter__form-group { width: 100%; }
    .newsletter-form__field-wrapper,
    .newsletter-form__field-wrapper .field { width: 100% !important; }
    .newsletter__form-group {
        margin: 0 auto;
        width: 84%;
    }
}

@media screen and (max-width: 767px) {
    .newsletter__wrapper {
        flex-direction: column !important;
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
}

@media screen and (max-width: 480px) {
    .newsletter__wrapper {
        flex-direction: column !important;
        padding-left: 0.5rem !important;
        padding-right: 0.5rem !important;
        padding: 2% !important;
        padding-top: 15px !important;
    }
    .newsletter__text-group .inline-richtext { 
        font-size: 18px !important;
        text-align: center !important;
     }
    .newsletter__subheading {
    font-size: 13px !important;
    margin-left: 0 !important;
    text-align: center !important;
    width: 100%;
}

.multicolumn h2 {
    font-size: 28px;
    text-align: center;
}

.para {
    font-size: 12px;
}
.footer .footer-block-image {
   align-items: center;
}